tomcat-taglibs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Serge Knystautas <ser...@lokitech.com>
Subject Re: JSTL with Resin 2.1.11 and JDK1.4.2
Date Fri, 16 Jan 2004 14:19:57 GMT
ehauser@indiana.edu wrote:
> Actually, that is not true.  According to the Resin 2.1.12 docs:
> 
> ---
> servlet-classloader-hack
> Enables the Servlet specification classloader hack. The Servlet 2.3 
> classloader order violates the JDK classloader specification. By default, 
> therefore, Resin follows the JDK requirements. Those application which need to 
> violate the JDK spec may enable the servlet-classloader-hack.
> 
> By default, the hack is disabled.
> ---
> 
> I don't believe the behavior is different in Resin 3.0.x, but the 
> configuration has changed.

Thanks for checking this and getting it right.  I'll go remove my foot 
from my mouth now.

-- 
Serge Knystautas
President
Lokitech >> software . strategy . design >> http://www.lokitech.com
p. 301.656.5501
e. sergek@lokitech.com

---------------------------------------------------------------------
To unsubscribe, e-mail: taglibs-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: taglibs-user-help@jakarta.apache.org


Mime
View raw message